## kothic 0.0~git20231126.2796db7

=== debian/changelog ===
kothic (0.0~git20231126.2796db7-2) unstable; urgency=medium

  * Bump version for source-only upload

 -- Federico Ceratto <federico@debian.org>  Mon, 27 May 2024 19:09:34 +0200

kothic (0.0~git20231126.2796db7-1) unstable; urgency=medium

  * Initial release

 -- Federico Ceratto <federico@debian.org>  Tue, 21 May 2024 17:24:49 +0200
