=== debian/control ===
Source: kothic
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
 Federico Ceratto <federico@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-webcolors <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/organicmaps/kothic
Vcs-Git: https://salsa.debian.org/python-team/packages/kothic.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/kothic
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-mapcss
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Mapcss parser/processor tailored for Organic Maps use
 MapCSS is a CSS-like language for map stylesheets. This package contains a
 parser implemented in Python.
